
Sistema de Inventario - Feature #517

Si se anula una Solicitud u Orden, debe mostrarse en el ListView

04/11/2016 10:56 AM - Fiorella Quino

Status: Closed Start date: 04/11/2016

Priority: High Due date: 04/13/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 2.00 hours

Description

El usuario debe visualizar si un requerimiento u orden ha sido anulado además de la información dada via email.

History

#1 - 04/11/2016 03:41 PM - Fiorella Quino

- % Done changed from 0 to 100

Si se activa el estado de monitoreo "Anulada" se muestra el estado en el List View, en el campo "Dias Transcurridos"

Se corrigió bugs en Purchase Order Wizard en Links a ItemTemplate

#2 - 04/25/2016 09:45 AM - Fiorella Quino

- Status changed from New to Resolved

#3 - 05/25/2016 04:55 PM - Fiorella Quino

- Status changed from Resolved to Closed
